<application>
  <component name="GithubAccounts">
    <account id="64fffc44-dbd4-428c-9d8f-b75591fa5f57" name="ookk3388@outlook.com">
      <server useHttp="false" host="github.com" />
    </account>
  </component>
</application>